Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Dec 2014, 03:47
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Raw Studio 1.1 "RAW" Image Batch format editor Puppy 4.0
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 2 of 2 Posts_count   Goto page: Previous 1, 2
Author Message
Mmmm

Joined: 15 Jun 2010
Posts: 22

PostPosted: Thu 09 Jun 2011, 16:05    Post_subject:  

muggins wrote:
Yes, for me it only starts gimp, without opening the actual file. To work out why would need looking at the source code, modifying, then recompiling. But, with latest release, v2.0, too many dependencies for me to be bothered:

Code:
configure: error: Package requirements (gtk+-2.0 >= 2.8.0 libxml-2.0 >= 2.4 gconf-2.0 >= 2.0 lcms dbus-1 exiv2 fftw3f lensfun libcurl flickcurl sqlite3 libssl libgphoto2 x11) were not met


That's a shame, I really want to try this one out... I tried to do it myself but fell at the first hurdle, gtk2.8 configured ok but then wouldn't make..and I don't know enough about anything to work out why... Sad
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 2 of 2 Posts_count   Goto page: Previous 1, 2
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0390s ][ Queries: 12 (0.0063s) ][ GZIP on ]